## vmms 0.0.1

=== requirements.txt ===
pbr>=5.7.0
Flask>=2.0.0
oslo.config>=8.7.0
oslo.db>=12.1.0
oslo.context>=4.1.0
oslo.log>=4.1.0
keystonemiddleware>=9.1.0
alembic>=1.7.0
sqlalchemy>=1.4.0
tooz>=2.7.1
python-mistralclient>=4.1.1
Jinja2>=2.11.3
