## vmms 0.0.1~bpo13+1

=== debian/changelog ===
vmms (0.0.1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Wed, 29 Oct 2025 16:58:50 +0000

vmms (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #1119313)

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Oct 2025 09:25:01 +0200
