=== debian/control ===
Source: vmms
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 alembic,
 python3-alembic,
 python3-flask,
 python3-jinja2,
 python3-keystonemiddleware,
 python3-mistralclient,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.log,
 python3-oslo.policy,
 python3-sqlalchemy,
 python3-tooz,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vmms
Vcs-Git: https://salsa.debian.org/openstack-team/services/vmms.git
Homepage: https://salsa.debian.org/openstack-team/services/vmms

Package: vmms-api
Architecture: all
Depends:
 adduser,
 debconf,
 python3-keystoneclient,
 python3-pastescript,
 q-text-as-data,
 uwsgi-plugin-python3,
 vmms-common (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack VM migration scheduler - api
 VM Migration Scheduler (aka: vmms) is an OpenStack project that makes it
 possible to schedule the migraiton of VMs from one cloud to another. Its API
 allows one to add, list, delete VMs in the Mistral workflow scheduler, while
 the worker is able to schedule VM migrations during a time window.
 .
 This package provides the API.

Package: python3-vmms
Architecture: all
Section: python
Depends:
 alembic,
 python3-alembic,
 python3-flask,
 python3-jinja2,
 python3-keystonemiddleware,
 python3-mistralclient,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.log,
 python3-oslo.policy,
 python3-pbr,
 python3-sqlalchemy,
 python3-tooz,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack VM migration scheduler - Python lib
 VM Migration Scheduler (aka: vmms) is an OpenStack project that makes it
 possible to schedule the migraiton of VMs from one cloud to another. Its API
 allows one to add, list, delete VMs in the Mistral workflow scheduler, while
 the worker is able to schedule VM migrations during a time window.
 .
 This package provides the Python lib.

Package: vmms-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 gettext-base,
 python3-vmms (= ${binary:Version}),
 sqlite3,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack VM migration scheduler - common files
 VM Migration Scheduler (aka: vmms) is an OpenStack project that makes it
 possible to schedule the migraiton of VMs from one cloud to another. Its API
 allows one to add, list, delete VMs in the Mistral workflow scheduler, while
 the worker is able to schedule VM migrations during a time window.
 .
 This package provides common files

Package: vmms-worker
Architecture: all
Depends:
 adduser,
 vmms-common (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack VM migration scheduler - worker daemon
 VM Migration Scheduler (aka: vmms) is an OpenStack project that makes it
 possible to schedule the migraiton of VMs from one cloud to another. Its API
 allows one to add, list, delete VMs in the Mistral workflow scheduler, while
 the worker is able to schedule VM migrations during a time window.
 .
 This package provides the worker daemon.
