=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .build
	rm -f debian/vmms-common.config debian/vmms-common.postinst \
		debian/vmms-api.config debian/vmms-api.postinst debian/vmms-common.postrm
	rm -rf .stestr

override_dh_auto_build:
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func vmms-common.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func vmms-common.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func vmms-api.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func vmms-api.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_postrm vmms-common.postrm
	pkgos-merge-templates vmms-api vmms endpoint
	pkgos-merge-templates vmms-common vmms db ksat

override_dh_auto_install:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

	mkdir -p $(CURDIR)/debian/vmms-common/etc/vmms/policy.d
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
		--output-file $(CURDIR)/debian/vmms-common/etc/vmms/policy.d/00_default_policy.yaml \
		--format yaml \
		--namespace vmms

	# Generate the vmms.conf config using installed vmms files.
	mkdir -p $(CURDIR)/debian/vmms-common/usr/share/vmms-common
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/vmms-common/usr/share/vmms-common/vmms.conf \
		--wrap-width 140 \
		--namespace vmmsopts \
		--namespace oslo.db \
		--namespace oslo.db.concurrency \
		--namespace oslo.log \
		--namespace oslo.policy \
		--namespace keystonemiddleware.auth_token
	pkgos-readd-keystone-authtoken-missing-options $(CURDIR)/debian/vmms-common/usr/share/vmms-common/vmms.conf keystone_authtoken vmms
	dh_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
