## vmms 0.0.1

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-oslo.context,
  python3-oslo.db,
  python3-oslo.log,
- python3-oslo.policy,
  python3-sqlalchemy,
  python3-tooz,
 Standards-Version: 4.7.2
@@ -64,7 +63,6 @@
  python3-oslo.context,
  python3-oslo.db,
  python3-oslo.log,
- python3-oslo.policy,
  python3-pbr,
  python3-sqlalchemy,
  python3-tooz,
