=== debian/rules ===
--- 
+++ 
@@ -30,12 +30,6 @@
 override_dh_install:
 	pkgos-dh_auto_install --no-py2 --in-tmp
 
-	mkdir -p $(CURDIR)/debian/vmms-common/etc/vmms/policy.d
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
-		--output-file $(CURDIR)/debian/vmms-common/etc/vmms/policy.d/00_default_policy.yaml \
-		--format yaml \
-		--namespace vmms
-
 	# Generate the vmms.conf config using installed vmms files.
 	mkdir -p $(CURDIR)/debian/vmms-common/usr/share/vmms-common
 	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
@@ -43,9 +37,7 @@
 		--wrap-width 140 \
 		--namespace vmmsopts \
 		--namespace oslo.db \
-		--namespace oslo.db.concurrency \
 		--namespace oslo.log \
-		--namespace oslo.policy \
 		--namespace keystonemiddleware.auth_token
 	pkgos-readd-keystone-authtoken-missing-options $(CURDIR)/debian/vmms-common/usr/share/vmms-common/vmms.conf keystone_authtoken vmms
 	dh_install
