=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" \
https://salsa.debian.org/openstack-team/services/vmms.git refs/tags/(\d[brc\d\.]+)
