## vmms 0.0.2~bpo12+1

=== debian/changelog ===
vmms (0.0.2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Mon, 24 Nov 2025 22:26:57 +0000

vmms (0.0.2) unstable; urgency=medium

  * Fixed copyright holding in all files.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Nov 2025 10:09:10 +0100
