## vmms 0.0.2~bpo13+1

=== debian/changelog ===
vmms (0.0.2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Thu, 13 Nov 2025 09:10:51 +0000
