## vmms 0.0.2

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 oslo.db>=12.1.0
 oslo.context>=4.1.0
 oslo.log>=4.1.0
+oslo.policy>=3.5.0
 keystonemiddleware>=9.1.0
 alembic>=1.7.0
 sqlalchemy>=1.4.0
