=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Build-Depends-Indep:
  alembic,
  python3-alembic,
+ python3-fixtures,
  python3-flask,
  python3-jinja2,
  python3-keystonemiddleware,
@@ -22,8 +23,12 @@
  python3-oslo.context,
  python3-oslo.db,
  python3-oslo.log,
+ python3-oslo.policy,
  python3-sqlalchemy,
+ python3-stestr,
+ python3-testtools,
  python3-tooz,
+ subunit,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/vmms
 Vcs-Git: https://salsa.debian.org/openstack-team/services/vmms.git
@@ -63,6 +68,7 @@
  python3-oslo.context,
  python3-oslo.db,
  python3-oslo.log,
+ python3-oslo.policy,
  python3-pbr,
  python3-sqlalchemy,
  python3-tooz,
