## vmms 0.0.3~bpo13+1

=== debian/changelog ===
vmms (0.0.3~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Wed, 26 Nov 2025 08:49:46 +0000

vmms (0.0.3) unstable; urgency=medium

  * Add missing openssh-client runtime depends to vmms-common, needed by
    postinst.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 09:48:01 +0100
