## vmms 0.0.3

=== debian/control ===
--- 
+++ 
@@ -89,6 +89,7 @@
  dbconfig-common,
  debconf,
  gettext-base,
+ openssh-client,
  python3-vmms (= ${binary:Version}),
  sqlite3,
  ${misc:Depends},
