## vmms 0.0.4~bpo12+1

=== debian/changelog ===
vmms (0.0.4~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 11 Dec 2025 12:36:26 +0000

vmms (0.0.4) unstable; urgency=medium

  * Correctly check tokens and roles with Keystone.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Dec 2025 08:43:18 +0100
