## vmms 0.0.4~bpo13+1

=== debian/changelog ===
vmms (0.0.4~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Thu, 11 Dec 2025 09:05:47 +0000
